
Grupo 2A-2024 - Feature #4164

Fase I : Planificación y diseño del proyecto

09/10/2024 04:09 PM - Jean Duran

Status: New Start date: 08/07/2024

Priority: Normal Due date: 09/30/2024

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Feature # 4165: Presentación de la solución y modelado del proyecto New

Feature # 4166: Modelo 3D (Unity) New

Feature # 4171: Planteamiento del problema New

Feature # 4172: Planteamiento de las soluciones New

Feature # 4173: Creación Informe (Plan de proyecto) New

  Feature # 4177: Panorama General New

  Feature # 4179: Referencias New

  Feature # 4180: Organización del Proyecto New

  Feature # 4181: Planificación de los procesos New

  Feature # 4183: Planificación de los procesos técnicos New

  Feature # 4184: Planificación de los procesos de soporte New

  Feature # 4278: Planificación de los procesos de gestión New

Feature # 4268: Presentación de la primera fase New

History

#1 - 09/10/2024 04:10 PM - Fabian Quezada

- Subject changed from fase 1: Planificacion y diseño del proyecot to fase 1: Planificación y diseño del proyecto

#2 - 09/10/2024 04:11 PM - Fabian Quezada

- Subject changed from fase 1: Planificación y diseño del proyecto to Fase 1: Planificación y diseño del proyecto

#3 - 11/03/2024 01:02 PM - Fabian Quezada

- Subject changed from Fase 1: Planificación y diseño del proyecto to Fase I : Planificación y diseño del proyecto
